<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50cf2ea3b16b7904599e12bf090809d8">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:40:39.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:40:39.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:40:39.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:40:39.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:40:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
